prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-apa102
Description: LED Strip
Version: 1.7.1

Libs: -L${libdir} -lupmc-apa102
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
